// Definitions internes à l'application
// JPT
extern int InitAnyInstance(HINSTANCE hInst,HINSTANCE prev);
extern int MustProcessMainLoop(MSG *pMsg);
#ifdef _MSC_VER
#define _export	_declspec(dllexport)
#endif /*_MSC_VER*/
